=== debian/control ===
Source: libtest-time-perl
Section: perl
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 10),
               libfile-slurp-perl,
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Homepage: https://metacpan.org/release/Test-Time

Package: libtest-time-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Overrides the time() and sleep() core functions for testing
 Test::Time can be used to test modules that deal with time. Once you use this
 module, all references to time and sleep will be internalized.
