## libtest-time-perl 0.05

=== debian/changelog ===
libtest-time-perl (0.05-2) unstable; urgency=medium

  * debian/control
    - set Maintainer: Debian Perl Group
    - set Standards-Version: 4.1.0
    - add Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Sat, 26 Aug 2017 08:40:31 +0900

libtest-time-perl (0.05-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - set Standards-Version: 4.0.1

 -- Hideki Yamane <henrich@debian.org>  Thu, 17 Aug 2017 05:53:43 +0900
