=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: libtest-time-perl
 Section: perl
 Priority: optional
-Maintainer: Hideki Yamane <henrich@debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 10),
                libfile-slurp-perl,
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://metacpan.org/release/Test-Time
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-time-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-time-perl.git
 
 Package: libtest-time-perl
 Architecture: all
