## libtest-time-perl 0.06

=== debian/changelog ===
libtest-time-perl (0.06-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.
  * Import upstream version 0.06
  * debian/copyright: add new third-party files.
  * Update debian/upstream/metadata.
  * Make short description a noun phrase.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.
  * Add tzdata to Build-Depends-Indep.
    Otherwise the new test, which sets TZ, fails.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jul 2018 20:39:33 +0200
