=== debian/control ===
Source: libtest-time-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libfile-slurp-perl,
               tzdata
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-time-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-time-perl.git
Homepage: https://metacpan.org/release/Test-Time

Package: libtest-time-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to override the time() and sleep() functions for testing
 Test::Time can be used to test modules that deal with time. Once you use this
 module, all references to time and sleep will be internalized.
