## libtest-time-perl 0.07

=== debian/changelog ===
libtest-time-perl (0.07-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.07.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Sep 2018 17:12:35 +0200
