=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libfile-slurp-perl,
                tzdata
 Build-Depends-Indep: perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-time-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-time-perl.git
 Homepage: https://metacpan.org/release/Test-Time
