=== debian/watch ===
version=3
https://metacpan.org/release/Test-Time   .*/Test-Time-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
