## libtest-time-perl 0.08

=== debian/changelog ===
libtest-time-perl (0.08-4) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Set debhelper-compat (= 13)

 -- Hideki Yamane <henrich@debian.org>  Wed, 03 Jun 2020 00:21:53 +0900

libtest-time-perl (0.08-3) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.4.1
    - add Multi-Arch: foreign

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 Nov 2019 18:20:48 +0900

libtest-time-perl (0.08-2) unstable; urgency=medium

  * add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sun, 29 Sep 2019 12:01:49 +0900

libtest-time-perl (0.08-1) unstable; urgency=medium

  * Team upload.

  [ Hideki Yamane ]
  * New upstream version 0.08
  * set Standards-Version: 4.3.0
  * update copyright year
  * use dh12
  * add Rules-Requires-Root: no

  [ gregor herrmann ]
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * debian/watch: use uscan version 4.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Jul 2019 18:04:36 -0300
