=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libfile-slurp-perl,
-               tzdata
+Build-Depends: debhelper-compat (= 13),
+               libfile-slurp-perl <!nocheck>,
+               tzdata <!nocheck>
 Build-Depends-Indep: perl
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-time-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-time-perl.git
 Homepage: https://metacpan.org/release/Test-Time
+Rules-Requires-Root: no
 
 Package: libtest-time-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: module to override the time() and sleep() functions for testing
