## libtest-time-perl 0.092

=== debian/changelog ===
libtest-time-perl (0.092-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.092.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Jul 2022 16:56:30 +0200

libtest-time-perl (0.08-5) unstable; urgency=low

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.08-4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 09:30:19 +0100
